/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1199px) {

    .thumbnails_container_md {
        height: 371px;
    }

    .thumbnails_container_md.type_2 {
        height: 346px;
    }

    .thumbnails_container_md .scale_image_container img {
        display: none;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {

}

@media only screen and (max-width: 992px) {

    .fixtable-fixed {
        position: fixed;
        top: 0;
        z-index: 101;
        background-color: #3e454c;
        border-bottom: 1px solid #ddd;
    }

    .thumbnails_container_md {
        height: 284px;
    }

    .thumbnails_container_md.type_2 {
        height: 265px;
    }

    .thumbnails_container_md .post_text .post_theme {
        display: none;
    }

    .thumbnails_container_md .post_text h4 {
        font-size: 14px;
    }


    .lang_block {
        float: none;
        z-index: 500;
        top: 50px;
        right: 155px;
        position: absolute;
    }

}

@media (max-width: 769px) {

    .thumbnails_container_md > ul > li {
        width: 100%;
        float: none;
    }

    .thumbnails_container_md > ul > li .scale_image_container {
        float: right;
        margin-left: 20px;
    }

    .thumbnails_container_md {
        height: 289px;
    }

    .thumbnails_container_md.type_2 {
        height: 270px;
    }

    .thumbnails_container_md .post_text h4 {
        font-size: 14px;
    }

    .thumbnails_container_md .post_text .event_date {
        font-size: 10px;
    }

    .md_slider li > div {
        min-height: 210px;
    }

    .md_inner_div img {
        height: 210px;
    }

}

@media (min-width: 992px) {

}

@media (min-width: 769px) and (max-width: 992px) {

}

@media only screen and (max-width: 992px) {

    .thumbnails_container_md {
        margin-right: 0px;
        padding: 0px;
        font-size: 14px;
        height: auto;
    }

    .md-vacancy-add-info-zp, .md-vacancy-add-info-email, .md-vacancy-add-info-phone {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

}


@media only screen and (max-width: 480px) {

    .thumbnails_container_md {
        /* display: none; */
        width: 100%;
        margin-right: 0px;
        padding: 20px;
    }

    .md_wrapper {
        overflow: visible;
    }

    .md-director .f_left img {
        width: 100%;
        margin-bottom: 20px;
    }

    .sidebar_block {
        /*display: none;*/
    }

    #my_container {
        margin-bottom: 20px;
    }

    .md-vacancy-add-info-zp, .md-vacancy-add-info-email, .md-vacancy-add-info-phone {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    .md-sidebar-banner-block {
        margin: 0 0 20px 0;
    }

}

@media only screen and (max-width: 400px) {

    .md-title-img-wrapper-f-left, .md-title-img-wrapper-f-right {
        float: none;
        margin-right: 0;
    }

    .md-title-img-wrap-text > div {
        padding: 5px;
        background: #424A52;
        color: #fff;
        opacity: .6;
        font-size: 11px;
        text-align: center;
    }

    img {
        height: auto;
    }

}

@media only screen and (max-width: 320px) {


}